#suckerfishnav {
	background:#FFFFFF repeat-x;
	font-size:13px;
	font-family:Verdana, helvetica,sans-serif;
	font-weight:bold;
	width: 1000px;
}
#suckerfishnav, #suckerfishnav ul {
	float:left;
	list-style:none;
	line-height:0;
	padding:0;
	margin:0;
}
#suckerfishnav a {
	display:block;
	text-decoration:none;
	padding: 23px 21px;
	color: #000000;
}
#suckerfishnav li {
	float:left;
	padding:0;
}
#suckerfishnav ul {
	z-index: 9998;
	position:absolute;
	left:-999em;
	height:auto;
	width:140px;
	font-weight:normal;
	margin:0;
}
#suckerfishnav li {

}
#suckerfishnav li li {
	width: 130px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	font-family: helvetica,sans-serif;
}
#suckerfishnav li li a { /* lower level menu text colour here */
	font-weight: normal;
	padding: 4px 10px;
	width: 110px;
	font-size: 14px;
	color: #000000;
}
#suckerfishnav li ul ul {
	margin:-20px 0 0 100px;
}
#suckerfishnav li li:hover { /* lower level menu background colour on hover */
	background:#ed1b2d;
	color: #FFFFFF;
}
#suckerfishnav li ul li:hover a, #suckerfishnav li ul li li:hover a, #suckerfishnav li ul li li li:hover a, #suckerfishnav li ul li li li:hover a { /* lower level menu text colour on hover here */
	color:#ed1b2d;
	color: #FFFFFF;
}
#suckerfishnav li:hover a, #suckerfishnav li.sfhover a {
	color:#ed1b2d;
	color: #FFFFFF;
}
#suckerfishnav li:hover li a, #suckerfishnav li li:hover li a, #suckerfishnav li li li:hover li a, #suckerfishnav li li li li:hover li a { /* lower level menu text colour here */
	color:#ed1b2d;
	color: #FFFFFF;
}
#suckerfishnav li:hover ul ul, #suckerfishnav li:hover ul ul ul, #suckerfishnav li:hover ul ul ul ul, #suckerfishnav li.sfhover ul ul, #suckerfishnav li.sfhover ul ul ul, #suckerfishnav li.sfhover ul ul ul ul {
	z-index: 9998;
	left:-999em;
}
#suckerfishnav li:hover ul, #suckerfishnav li li:hover ul, #suckerfishnav li li li:hover ul, #suckerfishnav li li li li:hover ul, #suckerfishnav li.sfhover ul, #suckerfishnav li li.sfhover ul, #suckerfishnav li li li.sfhover ul, #suckerfishnav li li li li.sfhover ul {
	z-index: 9998;
	left:auto;
	background:#ed1b2d;
	color: #FFFFFF;
	cursor: pointer;
}
#suckerfishnav li:hover, #suckerfishnav li.sfhover {
	background: #ed1b2d;
	color: #FFFFFF;
}